Subject: Re: linux-next: Tree for August 28

From: Takashi Iwai <[email-masked]>
Date: Fri, 29 Aug 2008 12:24:45 +0200

At Thu, 28 Aug 2008 14:39:34 -0700,
Andrew Morton wrote:
> 
> On Thu, 28 Aug 2008 18:33:07 +1000
> Stephen Rothwell <[email-masked]> wrote:
> 
> > I have created today's linux-next tree at
> > git://git.kernel.org/pub/scm/linux/kernel/git/sfr/linux-next.git
> 
> firmware/yamaha/yss225_registers.bin.ihex uses \r\n line termination.
> Is that actually required, or can we use plain old \n?

No, I just copied the output from objcopy, and that's in DOS style,
unexpectedly.

> Andy, a checkpatch rule for this would be nice.

Maybe it could have detected.  I didn't check that file before
committing...

Anyway, this patch was already removed from my tree.

thanks,

Takashi